@import url(http://fonts.googleapis.com/css?family=Bitter);
body { 
  /*background: url(../bg2.jpg) repeat;*/
  background: #f9f9f9;
 /* font-family: Segoe UI, Helvetica, sans-serif !important;*/
  font-family: 'Bitter', serif !important;
}
.pagination btn{
	background-color:#000000;
}
.bodyw { padding-top: 60px; }
.item { height:300px; overflow:hidden;}
li,ul,ol {list-style:none;}
input {height:30px !important;}
.fileUpload {
	position: relative;
	overflow: hidden;
	margin: 10px;
}
.fileUpload input {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	font-size: 20px;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
}

.pick-a-color {
	height:40px !important;
	padding:20px !important;
}

.imgpreview {
	display:none;
}

.imgpreview1 {
	display:none;
}

.footer {
	background-color:#444444;
	width:100%;
	text-align:center;
	color:#FFF;
	margin-top:50px;
	padding:.3%;
	}
.category {
	min-height:700px;
}

.thumbnail {
	/*background-color:rgba(99, 13, 111, 0.4);*/
	background-color:none;
	/*border-color:black;*/
	border:none;
}

.thumbnail h3 {
 color: hsl(0, 0%, 55%);
    font-size: 15px;
    font-weight: normal;
    text-align: center;
}

.thumbnail a:hover {
	color:#660099;
	text-decoration:none;
}
.span2 {
	margin:3px;
}
.thumbnail img{
	     border: 1px solid hsl(0, 0%, 87%);
    max-height: 130px;
    max-width: 100%;
    padding: 5px;
}
.thumbnail {
	padding:20px;
	max-height:150px;
	overflow:hidden;
}

 .thumbnail, .well {
	border-radius:0px;
}
.btn {
	padding:4px;
        border: none;
        background-color: transparent;
}
.bg {
        background: url("/images/submitButton.png");
        width: 100px;
        height: 48px;
}
.navbar-inner {
	background-color:rgba(102,0,102,0.6);
}
.well {
	background-color:rgba(87, 109, 166, 0.07);
	
	color:hsl(0, 0%, 4%);
	border:none;
	box-shadow:none;
}

.navbar * {
	background-image:none;
	color:white !important;
	text-shadow:none !important;
}

.carousel-control { top:50%; }
.carousel,.carousel-inner , .item{
	height:450px;
}

.navbar li .active a {
	background-image:none;
	background-color:#F36;
}
#myCarousel,
#myCarousel img {width:100%; }

.form-actions {background-color:rgba(0,0,0,0);}

.btn-primary,.btn-info {
	background-color:#f9f9f9;
        background-image: none;
        border: medium none;
        color: hsl(0, 0%, 27%);
        text-align: right;
	box-shadow:none;
	text-shadow:none;
}
.btn-primary:hover,.btn-info:hover {
	background-image:none;
	/*background-color:#F00;*/
	background-color:#f9f9f9 !important;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled{
background-color:#f9f9f9 !important;
color:hsl(0, 0%, 4%);
box-shadow:none !important;

}
.btn-danger {
	background-image:none;
	background-color:#8841cd;
}

.btn-danger:hover {
	background-color:#9952de;
}

.navbar-inverse .navbar-inner {
	background-image:none;
	background-color:#404040;
	border:none;
}

.nav li a:hover {
	background-color:#63F;
}

.nav .active>a {
	background-color:#6A848E !important;
}

/*================custom css=======================*/

.span10.home-right-panel {
    background: none repeat scroll 0 0 hsl(0, 0%, 100%);
}
.well.home-left-panel > h3 {
    float: right;
    line-height: 30px;
    margin: 10px 0;
    text-align: right;
    width: 100%;
}
.home-right-panel li .thumbnail {
    border: medium none;
    box-shadow: none;
    padding: 10px 20px;
}

.home-right-panel li {
    position: relative;
}
.home-right-panel li .thumbnail h3 {
    background: none repeat scroll 0 0 rgba(250, 250, 250, 0.85) !important;
    bottom: 6px;
    color: #333;
    display: none;
    font-weight: bold;
    left: 6px;
    margin: 0;
    padding-top: 35%;
    position: absolute;
    right: 6px;
    text-align: center;
    top: 6px;
	line-height:22px;
}


.home-right-panel li:hover .thumbnail h3{
display:block;}
.home-right-panel li .thumbnail a {
    float: left;
    position: relative;
    width: 142px;
}
.pagination{ text-align:center;}
.pagination .btn-group { 
background:#eee;
padding:5px;
border:1px solid #cdcdcd;

}
 .pagination .btn-group .btn {
   padding:5px 7px;
   border-right:1px solid #ccc;
}
 .pagination .btn.btn-primary {
    background: none repeat scroll 0 0 hsla(0, 0%, 0%, 0);
}

.btn.btn-default.disabled {
    background: none repeat scroll 0 0 hsl(0, 0%, 80%);
    border-radius: 0 !important;
}
.pagination .btn-group .btn:last-child {
    border-right: medium none;
}

.well-large .form-actions .uploader {
    background: none repeat scroll 0 0 hsl(0, 0%, 87%);
    padding: 0 0 0 8px;
}

.well-large .form-actions  .uploader > input#uploadFile {
    border: 1px solid hsl(0, 0%, 87%);
	padding-left:8px;
}
.navbar .nav > li > a{font-family:Segoe UI,Helvetica,sans-serif !important;}
.footer > p{ margin:5px 0;}
/*==================responsive css here=========================*/
@media (max-width: 1024px) {
.navbar .brand{font-size:19px;}
.navbar-inner ul.nav { max-width: 73%;}
.span3.spl-mrg{margin-left:0 !important;}
.span9.add-panel{width:94%; margin-top:15px;}

.well-large .form-actions{padding:20px 0;}
.well-large .form-actions .uploader > input#uploadFile{width:40%;}

}

@media  (max-width:800px){
.navbar-inner ul.nav {  margin-right: 0; max-width: 100%;}
.brand.span3{width:50%;}
.bodyw{padding-top:0;}
.navbar-fixed-top{margin-bottom:0;}
.span3.spl-mrg{max-width:165px;}
.span10.home-right-panel{max-width:442px;}
.home-right-panel li.span2{width:175px;}
.well-large .form-actions .uploader > input#uploadFile{width:97%; margin-top:10px;}
.fileUpload{margin-left:0;}
}

@media (min-width:767px) and  (max-width:800px){
.span9.add-panel > a {    float: left;    margin-right: 1%;    width: 48%;}
.span9.add-panel > a:nth-child(2){margin-top:-20px;}

}


@media  (max-width:640px){
.span3.spl-mrg{width:25%; float:left;}
.well.home-left-panel{padding:10px 0;}
.span10.home-right-panel{width:75%;  float:left;}
.home-right-panel li.span2 {    float: left;    width: 144px;}
.home-right-panel li .thumbnail{padding:10px 0;}

.well-large .span6 {    margin-bottom: 40px;    text-align: left;}



}

@media  (max-width:480px){
.span10.home-right-panel{overflow:hidden;}
.span9.add-panel{float:right;}
.span9.add-panel a  img{width:100%}
.span3.spl-mrg{width:100%}
.well.home-left-panel  h3, .well.home-left-panel .btn-primary{text-align:center;}
.span10.home-right-panel{width:100%;}
.home-right-panel li.span2{width:140px;}
.pagination .btn-group .btn{padding:5px;}

.well-large{padding: 10px 0;}


}
@media  (max-width:375px){
.span9.add-panel{float:left; width:100%;}
.home-right-panel li.span2{width:154px;}
.brand.span3{width:75%;}
.pagination .btn-group{width:95%;}
.pagination .btn-group .btn{float:left;}

.well-large .span6{width:97%;}




}
@media  (max-width:320px){
.brand.span3{width:80%;}
.home-right-panel li.span2{width:133px;}
.home-right-panel li .thumbnail a{width:120px;}
.home-right-panel li  .thumbnail img{max-height:120px;}


.well-large .span6{width:95%;}
}




